MoveRelearner_IntroText::
        ;text "Ah! You have a"
        ;line "Heart Scale!"
        text "Shall I help your"
        line "#mon remember"
        cont "a move?"
        done

MoveRelearner_NoMovesToLearnText::
        text "This #mon can't"
        line "learn any moves"
        cont "from me."
        done

MoveRelearner_WhichMoveText::
        text "Which move should"
        line "it remember?"
        done

MoveRelearner_EggText::
        text "An Egg can't learn"
        line "moves."
        done

MoveRelearner_NotMonText::
        text "What?! That's not"
        line "a #mon!"
        done

MoveRelearner_WhichMonText::
        text "Excellent! Which"
        line "#mon should"
        cont "remember a move?"
        done

MoveRelearner_HandedOverOneHeartScaleText::
        text "<PLAYER> handed"
        line "over one Heart"
        cont "Scale."
        done

MoveRelearner_ComeAgainText::
        ;text "If you come back"
        ;line "with a Heart"
        ;cont "Scale, I'll help"
        ;cont "your #mon"
        ;cont "remember moves."
        ;done
	text "See you next time!"
	done

